konsole (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:20:08 +0000

konsole (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:17:03 +0000

konsole (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 13:22:47 +0000

konsole (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Nov 2024 14:19:59 +0000

konsole (4:24.08.3-0ubuntu2) plucky; urgency=medium

  * Remove no longer shipped /etc/xdg/konsolerc on upgrade.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2024 19:52:35 +0000

konsole (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:44:16 +0000

konsole (4:24.08.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.2)

 -- Rik Mills <rikmills@kde.org>  Sun, 03 Nov 2024 14:13:45 +0000

konsole (4:24.08.1-0ubuntu1) oracular; urgency=medium

  * New upstream release (24.08.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 06:24:30 +0100

konsole (4:24.08.0-0ubuntu2) oracular; urgency=medium

  * Refresh install files. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 29 Aug 2024 05:50:41 -0700

konsole (4:24.08.0-0ubuntu1) oracular; urgency=medium

  * Merge debian experimental. 
  * New upstream release (24.08.0). 
  * Refresh install files. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 29 Aug 2024 04:58:45 -0700

konsole (4:24.05.2-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Add breaks for konsole-kpart on yakuake << 24.05.2.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 16 Aug 2024 12:33:07 +0200

konsole (4:24.05.2-1) experimental; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (24.05.2-1).
  * Update build-deps with info from cmake.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update list of installed files from build system.
  * Update lintian overrides.

 -- Jesse Rhodes <jesse@sney.ca>  Wed, 17 Jul 2024 21:39:58 -0400

konsole (4:23.08.5-0ubuntu4) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5network5t64, libqt5printsupport5t64,
    libqt5widgets5t64, libqt5xml5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:43:16 +0200

konsole (4:23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:08:02 +0000

konsole (4:23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:12:17 +0000

konsole (4:23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 10:10:36 -0700

konsole (4:23.08.4-0ubuntu2) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 20:52:22 +0100

konsole (4:23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:18:43 +0000

konsole (4:23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:38:48 +0000

konsole (4:23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:34:42 +0100

konsole (4:23.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.1).
  * Add build-dep on qtmultimedia5-dev as required by cmake.
  * Update list of files installed from build logs.

 -- Jesse Rhodes <jesse@sney.ca>  Thu, 21 Sep 2023 19:14:35 -0400

konsole (4:23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 12:02:35 +0100

konsole (4:23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:57:35 +0100

konsole (4:23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:37:11 +0100

konsole (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:51:23 +0100

konsole (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Add qtmultimedia5-dev to Build-Depends
  * Update installed files
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 11:59:19 +0100

konsole (4:22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:41:16 +0000

konsole (4:22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:21:49 -0600

konsole (4:22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:17:25 +0000

konsole (4:22.12.0-2ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Dec 2022 14:50:33 +0000

konsole (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:57:56 +0100

konsole (4:22.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh

 -- Pino Toscano <pino@debian.org>  Sun, 05 Feb 2023 10:08:50 +0100

konsole (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Bump Standards-Version to 4.6.2, no change required.
  * Add Albert Astals Cid’s master key to upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jan 2023 23:38:17 +0100

konsole (4:22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:04:48 +0100

konsole (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (22.12.0).
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:13:01 +0100

konsole (4:22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:12:38 +0000

konsole (4:22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:08:54 +0000

konsole (4:22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)
  * Build depend on libicu-dev

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Nov 2022 10:52:38 +0000

konsole (4:22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:12:04 +0000

konsole (4:22.08.2-0ubuntu1) kinetic; urgency=medium

  * New upstream bugfix release (22.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Oct 2022 08:14:36 +0100

konsole (4:22.08.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.1).
  * Bump Standards-Version to 4.6.1, no change required.
  * Drop patch upstream-a6fce70f-fix-scroll-position-jumps.patch applied
    upstream.
  * Remove useless lintian overrides file or the debug package.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 12 Oct 2022 13:42:04 +0200

konsole (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:43:20 +0100

konsole (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:52:52 +0100

konsole (4:22.04.3-0ubuntu2) kinetic; urgency=medium

  * Update lintian overrides

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 02 Aug 2022 12:34:42 +0100

konsole (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:30:36 +0100

konsole (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:04:57 +0100

konsole (4:22.04.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.04.1).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.
  * Backport upstream commit to fix scroll position jumps.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 28 May 2022 10:26:00 +0200

konsole (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:03:52 +0100

konsole (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)
  * Build depend on zlib1g-dev
  * Update install files.
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:51:24 +0100

konsole (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Rewrite copyright information from upstream SPDX info.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 07 Mar 2022 08:33:40 +0100

konsole (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:14:04 +0000

konsole (4:21.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * CI: enable again blhc, as it works fine now with blhc 0.13.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 27 Feb 2022 12:15:13 +0100

konsole (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:20:38 +0000

konsole (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * Drop included upstream patch.
  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:28:29 +0000

konsole (4:21.12.0-0ubuntu2) jammy; urgency=medium

  * Add patch requested by upstream KDE:
    - debian/patches: upstream_fix-finding-default-profile.patch

 -- Rik Mills <rikmills@kde.org>  Mon, 03 Jan 2022 13:04:08 +0000

konsole (4:21.12.0-0ubuntu1) jammy; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:25:40 +0000

konsole (4:21.11.90-0ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 19:10:11 +0000

konsole (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:20:51 +0000

konsole (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:28:36 +0000

konsole (4:21.08.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:43:17 +0000

konsole (4:21.08.2-1) unstable; urgency=medium

  [ Rik Mills ]
  * Fix mismatched and obsolete lintian overrides.

  [ Norbert Preining ]
  * New upstream release (21.08.2).

 -- Norbert Preining <norbert@preining.info>  Fri, 08 Oct 2021 12:56:58 +0900

konsole (4:21.08.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * Drop upstream patches.
  * Bump standards version, no changes necessary.

 -- Norbert Preining <norbert@preining.info>  Thu, 02 Sep 2021 23:41:06 +0900

konsole (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).
  * Activate plugin manager and install new files.
  * Cherry pick two upstream fixes for main window size.

 -- Norbert Preining <norbert@preining.info>  Wed, 18 Aug 2021 15:44:43 +0900

konsole (4:21.04.2-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.2).
  * Drop upstream patch.

 -- Norbert Preining <norbert@preining.info>  Thu, 10 Jun 2021 19:38:24 +0900

konsole (4:21.04.1-2) experimental; urgency=medium

  [ Norbert Preining ]
  * Cherry-pick upstream fix for alpha-channel of scrollbars.

 -- Norbert Preining <norbert@preining.info>  Wed, 26 May 2021 05:13:15 +0900

konsole (4:21.04.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.1).
  * Drop Kubuntu from maintainer name.

 -- Norbert Preining <norbert@preining.info>  Fri, 14 May 2021 05:45:34 +0900

konsole (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Update dependencies.
  * Update list of installed files.
  * Add myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 08:06:08 +0900

konsole (4:20.12.3-1) unstable; urgency=medium

  * New upstream release (20.12.3).
  * Removed Maximiliano Curia, Modestas Vainius from the uploaders,
    thanks for your work on the package!
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 08 Mar 2021 22:56:09 +0100

konsole (4:20.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update upstream GPG signing key.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Feb 2021 14:59:41 +0100

konsole (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.12.1).
  * Drop patch revert-upstream-bold-color-paint, fixed upstream.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 07 Jan 2021 23:00:00 +0100

konsole (4:20.12.0-2) unstable; urgency=medium

  * Team upload.
  * Revert upstream change with respect to bold and intense colors
    (debian/patches/revert-upstream-bold-color-paint)
    (Thanks to Antonio Russo) (Closes: #977338)

 -- Norbert Preining <norbert@preining.info>  Tue, 15 Dec 2020 09:39:41 +0900

konsole (4:20.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * New upstream release (20.12.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.5.1 (no change required).

  [ Aurélien COUDERC ]
  * Refresh copyright information.
  * Refresh upstream metadata: remove Contact field already in machine
    readable copyright, simplyfy Bug-Database URL.
  * Remove unused lintian override konsole-dbgsym: stripped-library.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 12 Dec 2020 00:33:59 +0100

konsole (4:20.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.3).
  * Drop lintian override for tag postinst-must-call-ldconfig that was removed
    from lintian.
  * Review copyright information.
  * Drop l10n migration rules, not required anymore after 2 stable releases.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Refresh upstream metadata.
  * Override lintian error that konsole.debug doesn’t contain debug
    information.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 13 Nov 2020 23:42:55 +0100

konsole (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.12.0
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 00:00:18 +0200

konsole (4:20.04.3-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * New upstream release.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Fix another typo in long description for konsole-kpart.
  * Update lintian overrides.

  [ Aurélien COUDERC ]
  * Fix typo in long description for konsole-kpart.

 -- Pino Toscano <pino@debian.org>  Fri, 31 Jul 2020 08:23:34 +0200

konsole (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Drop the migration from konsole-dbg, no more needed after two Debian stable
    releases.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Explicitly add the gettext build dependency.
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Update the patches:
    - restore-old-sessions.patch: drop, fixed upstream
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 13 Jun 2020 23:56:35 +0200

konsole (4:19.08.1-2) unstable; urgency=medium

  * New revision
  * Depend on the newer ecm
  * Move qdebug files
  * Also knewstuff moves the KNSRC file location
  * Move knsrc file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 16:31:02 -0700

konsole (4:19.08.1-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Avoid build-path tests
  * New upstream release (19.08.1).
  * Drop upstream applied patch
  * Release to unstable

  [ Jiří Paleček ]
  * Fix the fallback code used when restoring session fails (Closes: 935031)
  * Restore sessions from konsole before 19.08

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 Sep 2019 15:35:17 +0200

konsole (4:19.08.0-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Suggest lrzsz, given that konsole has support for zmodem commands.
    (Closes: #903947)

  [ Aurélien COUDERC ]
  * Also ship /etc/xdg/konsole.knsrc so that the new stuff functionality
    actually works. (Closes: #930316)

  [ Maximiliano Curia ]
  * New upstream release (19.08.0).
  * Update build-deps and deps with the info from cmake
  * Add a debian/salsa-ci.yml file
  * Update install files
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Aug 2019 14:35:38 -0300

konsole (4:18.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - Add-support-for-ECMA-48-REP-repeating-previous-character.patch: drop,
      backported from upstream
  * Add the newly required libkf5globalaccel-dev, and libkf5newstuff-dev build
    dependencies.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Apr 2018 09:15:34 +0200

konsole (4:17.12.3-1) unstable; urgency=medium

  [ Pino Toscano ]
  * New upstream release.
  * Use https for Format in copyright.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Update lintian overrides.

  [ Maximiliano Curia ]
  * New upstream release (17.12.3).
  * Bump to Standards-Version 4.1.4
  * Update Vcs fields
  * Add upstream patch:
    Add-support-for-ECMA-48-REP-repeating-previous-character.
    Thanks to Frank Mehnert for noting this
  * Bump debhelper build-dep and compat to 11
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 11 Apr 2018 12:49:40 +0200

konsole (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Drop debian/meta/cmake-ignore, not useful.
  * Remove unused build dependencies: kdoctools-dev, kio-dev,
    libkf5kdelibs4support-dev, and qtscript5-dev
    - add libkf5doctools-dev instead
  * Bump the konsole breaks/replaces in konsole-kpart to this version.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Dec 2017 14:28:38 +0100

konsole (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1).
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Sep 2017 15:35:52 +0200

konsole (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:01:56 +0000

konsole (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:38:39 +0000

konsole (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:22:56 +0000

konsole (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:22:56 +0000

konsole (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:22:38 +0000

konsole (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:05:39 +0000

konsole (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:49:33 +0000

konsole (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:01:51 +0000

konsole (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:21:19 +0000

konsole (4:16.12.0-4) unstable; urgency=medium

  * Add patch: Update-release-date-scripting-and-command-line-help.patch.
    Cherry-Picked from "Update release/date, scripting and command line
    help" (792eda5).
    Update manpage. KDE#373905
  * Add patch: Add-check-for-valid-container-possible-crash-fix.patch.
    Cherry-picked from "Add check for valid container (possible crash fix)"
    (a2b6a81)
    Related to KDE#375540
  * Add patch: Correct-ANSI-string-terminator.patch.
    Cherry-picked from "Correct ANSI string terminator" (7a41b73)
    Fixes Allow-ANSI-string-terminator-to-work.patch, \e is 033 which is 27
    decimal.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 May 2017 15:08:52 +0200

konsole (4:16.12.0-3) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 30 Mar 2017 17:33:10 +0200

konsole (4:16.12.0-2) experimental; urgency=medium

  * Add new upstream patch:
    upstream_render_text_at_primary_fonts_baseline.patch (Closes: 858584)
  * Add upstream patch: Add-nofork-as-compatibility-alias-for-separate.patch
  * Add upstream patch: Fix-build.patch
  * Add upstream patch: TerminalDisplay-Abort-painting-invalid-rect.patch
  * Add upstream patch:
    Screen-Fix-potential-crash-when-ExtendedCharTable-tries-t.patch
  * Add upstream patch: Handle-surrogate-utf16-characters.patch
  * Add upstream patch: Fix-word-boundaries-with-combining-characters.patch
  * Add upstream patch:
    Don-t-include-newlines-in-selection-if-trimming-is-on.patch
  * Add upstream patch: Limit-ourselves-to-3-combining-characters.patch
  * Add upstream patch: Allow-ANSI-string-terminator-to-work.patch
  * Add upstream patch: Fix-opening-of-new-tabs-with-multiple-processes.patch

 -- Maximiliano Curia <maxy@debian.org>  Mon, 27 Mar 2017 14:17:37 +0200

konsole (4:16.12.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.12.0) (Closes: 845578, 844380)
  * Add new patch: Pre-process-the-e-custom-command-argument.patch.
    Thanks to Ben Longbons for reporting (Closes: 848162)

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Dec 2016 18:48:09 +0100

konsole (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:29:55 +0000

konsole (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:15:25 +0100

konsole (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:54:49 +0000

konsole (4:16.08.2-2) unstable; urgency=medium

  * Add upstream patch: Fix-reparsing-of-command-line-arguments.patch
    (Closes: 841502)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Nov 2016 09:02:34 +0100

konsole (4:16.08.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)
  * Update install files

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Drop patch: debian-T-addition.diff, applied upstream.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 09:25:09 +0200

konsole (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:40:31 +0000

konsole (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:07:30 +0000

konsole (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:49:39 +0000

konsole (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:37:43 +0000

konsole (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 21:43:17 +0200

konsole (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 15 Jun 2016 14:45:52 +0000

konsole (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Hacky use of xephyr
  * Ignore XDG_RUNTIME_DIR not set stderr messages running the tests
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update testsuite
  * Update testsuite dependencies
  * Add new kdeinit lintian-override

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:50:22 +0200

konsole (4:16.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 20 May 2016 14:20:47 +0000

konsole (4:16.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 18 May 2016 18:22:36 +0200

konsole (4:16.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 09 May 2016 14:26:44 +0000

konsole (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:59 +0100

konsole (4:15.08.3-1) unstable; urgency=medium

  [ Felix Geyer ]
  * Remove dependency on konsole4-kpart since the rdeps have been fixed.
    (Closes: #793746)

  [ Maximiliano Curia ]
  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:40:02 +0100

konsole (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:07:03 +0200

konsole (4:15.08.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop restore_movable_tabs.diff, applied upstream.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 17 Sep 2015 18:09:26 +0200

konsole (4:15.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix tabs not being movable using the mouse.
    - Cherry-pick upstream fix in restore_movable_tabs.diff

 -- Felix Geyer <fgeyer@debian.org>  Sat, 05 Sep 2015 10:05:51 +0200

konsole (4:15.04.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 26 Jul 2015 22:19:27 -0300

konsole (4:15.04.3-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * Remove upstream patch: upstream_control-space.diff
  * New upstream release (15.04.2).
  * New upstream release (15.04.3).
  * Bump pkg-kde-tools's version requirement to 0.15.16~, as we need
    features from it.
  * Make konsole depend on konsole4-kpart. This ensures a smooth upgrade
    for rdeps using konsole4's kpart. We will switch the rdeps later on
    and we can drop this dependency once all the rdeps are updated or
    whenever they are ported to KF5.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove Eshat cakar from Uploaders at his own request. Thanks Eshat
    for your work!
  * Remove references to packages never shipped in Debian.
  * Improve konsole-kpart description.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 24 Jul 2015 19:04:35 -0300

konsole (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:23 +0200

konsole (4:14.12.3-0ubuntu2) vivid; urgency=medium

  * Add upstream_control-space.diff to fix emacs use

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Mar 2015 14:30:11 +0100

konsole (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:19:42 -0700

konsole (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Feb 2015 13:13:00 +0100

konsole (4:14.12.2-0ubuntu2) vivid; urgency=medium

  * Add upstream_control-space.diff to fix emacs use

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 02 Mar 2015 13:43:47 +0100

konsole (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:35:24 -0800

konsole (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 15:39:57 +0100

konsole (4:14.11.97-0ubuntu2) vivid; urgency=medium

  [ Jonathan Riddell ]
  * New upstream RC release
  * Merge with Debian, no changes
  * Update build-depends for KF5 version

  [ Harald Sitter ]
  * Update lintian overrides
  * Do not recommend kdelibs5-dbg (it's a kde4 package)
  * Complete build depends list
  * Use wildcard in install file, we only have one binary package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Dec 2014 18:24:46 +0100

konsole (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:09 +0200

konsole (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:34 +0200

konsole (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 24 Aug 2014 02:06:51 +0200

konsole (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 31 Jul 2014 14:15:49 +0200

konsole (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:41:55 +0100

konsole (4:4.14.2-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Harald Sitter ]
  * Split kpart into its own package
    + With konsole5 on the horizon we need to enable the installation of
      the konsole4 kpart alongside the konsole5 package to ensure that
      4.x applications relying on the kpart still have access to it.
    + New package konsole4-kpart
    + konsole depends binary:Version of konsole4-kpart
    + konsole4-kpart contains libkonsolepart.so and libkonsoleprivate.so
      along with the relevant kpart desktop file.
      All other files remain in konsole package.
    + konsole4-kpart breaks and replaces old versions of konsole
    + Once the konsole frameworks 5 port gets released this source should then
      be renamed to konsole4 and loose the konsole package (i.e. only produce
      konsole4-kpart)

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 05:53:49 -0700

konsole (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:26:14 +0200

konsole (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:18:06 +0200

konsole (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:00:57 +0200

konsole (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:27:45 +0200

konsole (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:21:14 +0200

konsole (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:41:55 +0100

konsole (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 May 2014 13:32:55 +0200

konsole (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:35 +0200

konsole (4:4.12.3-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Drop patch hurd.diff, obsolete in konsole >= 4.12.

  [ Maximiliano Curia ]
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:34 +0100

konsole (4:4.12.2-1) experimental; urgency=medium

  * Build the unit tests.
  * Add autopkgtests.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Update install files.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:36 +0100

konsole (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 14:07:19 +0100

konsole (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 18:18:17 +0200

konsole (4:4.10.5-2) unstable; urgency=low

  * Team upload.
  * Fix build failure on Hurd; patch hurd.diff.

 -- Pino Toscano <pino@debian.org>  Tue, 16 Jul 2013 15:40:20 +0200

konsole (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:25:28 +0200

konsole (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 14:07:32 +0200

konsole (4:4.10.2-2) experimental; urgency=low

  * Fixup uploaders field

 -- Sune Vuorela <sune@debian.org>  Thu, 04 Apr 2013 07:13:22 +0000

konsole (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
    - Fixes homedir fallback. (Closes: #586030)

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to version 4:4.10.1.
  * Update patches:
    - drop one_profile_per_window.diff, problem solved upstream.
    - drop upstream_No-need-to-lookup-executable-PATH-when-absolute-path.patch,
      no longer needed.
    - refresh debian-T-addition.diff.
  * Update installed files.
  * Add a lintian override for no-symbols-control-file.

  [ Josep Febrer ]
  * Refresh patch debian-T-addition.diff.
  * Bump kdelibs5-dev and libkonq5-dev to 4:4.10.
  * Update installed files.
  * Pass -DKDE4_BUILD_TESTS=false to cmake in order to keep the tests disabled.

  [ Sune Vuorela ]
  * Update uploaders

 -- Sune Vuorela <sune@debian.org>  Wed, 03 Apr 2013 18:25:01 +0000

konsole (4:4.8.4-3) unstable; urgency=low

  * Team upload.

  [ Maximiliano Curia ]
  * Reduces vertical misalignment (Closes: #672554)
    - Add drawText-alignBottom.diff, this adds alignBottom flag to the
      bidirectional renderer.
    - Add avoid-lineSpacing.diff, this reverts the added linespacing for the
      unidirectional renderer.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 19 Feb 2013 12:44:09 +0100

konsole (4:4.8.4-2) unstable; urgency=low

  * Team upload.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * konsole-dbg now recommends kdelibs5-dbg.

  [ Pino Toscano ]
  * Backport upstream commit e48cee6cca742a5bdb3daf6fa0b7c76073217faa to avoid
    looking up executables when an absolute path is specified; patch
    upstream_No-need-to-lookup-executable-PATH-when-absolute-path.patch.

 -- Pino Toscano <pino@debian.org>  Sat, 08 Dec 2012 13:18:32 +0100

konsole (4:4.8.4-1) unstable; urgency=low

  * New upstream release.
  * Team upload.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.4.
  * Fix lintian maintainer-script-without-set-e message.

  [ José Manuel Santamaría Lema ]
  * Add one_profile_per_window.diff, this allows one to open new tabs
    with ctrl+shift+t in a remote shell.

 -- Modestas Vainius <modax@debian.org>  Sun, 10 Jun 2012 15:13:29 +0300

konsole (4:4.8.3-1) experimental; urgency=low

  * New upstream release:
    - konsole does not require a restart to use newly installed fonts.
      (Closes: #457218)
    - konsole does not fail to draw bright colors in screen when TERM is set
      to xterm-256colors. (Closes: #531752)
    - "Show in menu" works even with languages than English. (Closes: #576148)
    - konsole correctly sets the number of terminal lines and columns.
      (Closes: #606617)
  * Team upload.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.3.
  * Bump Standards-Version to 3.9.3, no changes needed.

  [ Modestas Vainius ]
  * Add myself to Uploaders.

 -- Modestas Vainius <modax@debian.org>  Sun, 27 May 2012 15:44:15 +0300

konsole (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 11:47:50 +0100


konsole (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:36:53 +0100

konsole (4:4.7.2-1) experimental; urgency=low

  [ Eshat Cakar ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:16 -0300

konsole (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:10:34 +0100

konsole (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:35:18 +0200

konsole (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:36:42 +0100

konsole (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Rohan Garg ]
  * Update install file

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:07:26 +0000

konsole (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:57:08 +0100

konsole (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:09:10 +0000

konsole (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:24:58 +0000

konsole (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:18:28 +0000

konsole (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:18:45 +0000

konsole (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:16:08 +0100

konsole (4:4.11.80-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release

  [ Jacky Alciné ]
  * Update konsole.install with missing color scheme.

 -- Jacky Alciné <me@jalcine.me>  Sat, 23 Nov 2013 17:46:20 +0100

konsole (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:34:02 +0100

konsole (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:28:16 +0100

konsole (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:23:37 +0100

konsole (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:44:40 +0100

konsole (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:50 +0000

konsole (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Add doc picture to konsole.install

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:19:44 +0100

konsole (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Refresh debian-T-addition.diff
  * Update konsole.install

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:28:57 +0100

konsole (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:39:06 +0100

konsole (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:49 +0000

konsole (4:4.10.2-2) experimental; urgency=low

  * Fixup uploaders field

 -- Sune Vuorela <sune@debian.org>  Thu, 04 Apr 2013 07:13:22 +0000

konsole (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
    - Fixes homedir fallback. (Closes: #586030)

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to version 4:4.10.1.
  * Update patches:
    - drop one_profile_per_window.diff, problem solved upstream.
    - drop upstream_No-need-to-lookup-executable-PATH-when-absolute-path.patch,
      no longer needed.
    - refresh debian-T-addition.diff.
  * Update installed files.
  * Add a lintian override for no-symbols-control-file.

  [ Josep Febrer ]
  * Refresh patch debian-T-addition.diff.
  * Bump kdelibs5-dev and libkonq5-dev to 4:4.10.
  * Update installed files.
  * Pass -DKDE4_BUILD_TESTS=false to cmake in order to keep the tests disabled.

  [ Sune Vuorela ]
  * Update uploaders

 -- Sune Vuorela <sune@debian.org>  Wed, 03 Apr 2013 18:25:01 +0000

konsole (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:54:08 +0200

konsole (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:35:14 +0000

konsole (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Update konsole.install and sort it

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:00:15 +0000

konsole (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:48:29 +0000

konsole (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:40:13 +0100

konsole (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:36:34 +0000

konsole (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:02:30 +0000

konsole (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
  * Remove ControlDragSettings.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:01:56 +0000

konsole (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:39:18 +0100

konsole (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:30:51 +0100

konsole (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:35:48 +0530

konsole (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:29:34 +0100

konsole (4:4.8.90-0ubuntu2) quantal; urgency=low

  * Backport Git commit ed31a8b0aa6fcd45177202a60db7167e2498c80f from master
    (to be KDE SC 4.10)
    - Adds a GUI checkbox per profile to enable/disable requiring the
      CTRL key to drag-n-drop text.
      The default is to require the CTRL key as before.

 -- Scott Kitterman <scott@kitterman.com>  Fri, 06 Jul 2012 17:21:45 -0400

konsole (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:34:57 +0200

konsole (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 14:29:24 +0100

konsole (4:4.8.4-3) unstable; urgency=low

  * Team upload.

  [ Maximiliano Curia ]
  * Reduces vertical misalignment (Closes: #672554)
    - Add drawText-alignBottom.diff, this adds alignBottom flag to the
      bidirectional renderer.
    - Add avoid-lineSpacing.diff, this reverts the added linespacing for the
      unidirectional renderer.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 19 Feb 2013 12:44:09 +0100

konsole (4:4.8.4-2) unstable; urgency=low

  * Team upload.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * konsole-dbg now recommends kdelibs5-dbg.

  [ Pino Toscano ]
  * Backport upstream commit e48cee6cca742a5bdb3daf6fa0b7c76073217faa to avoid
    looking up executables when an absolute path is specified; patch
    upstream_No-need-to-lookup-executable-PATH-when-absolute-path.patch.

 -- Pino Toscano <pino@debian.org>  Sat, 08 Dec 2012 13:18:32 +0100

konsole (4:4.8.4-1) unstable; urgency=low

  * New upstream release.
  * Team upload.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.4.
  * Fix lintian maintainer-script-without-set-e message.

  [ José Manuel Santamaría Lema ]
  * Add one_profile_per_window.diff, this allows one to open new tabs
    with ctrl+shift+t in a remote shell.

 -- Modestas Vainius <modax@debian.org>  Sun, 10 Jun 2012 15:13:29 +0300

konsole (4:4.8.3-1) experimental; urgency=low

  * New upstream release:
    - konsole does not require a restart to use newly installed fonts.
      (Closes: #457218)
    - konsole does not fail to draw bright colors in screen when TERM is set
      to xterm-256colors. (Closes: #531752)
    - "Show in menu" works even with languages than English. (Closes: #576148)
    - konsole correctly sets the number of terminal lines and columns.
      (Closes: #606617)
  * Team upload.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.3.
  * Bump Standards-Version to 3.9.3, no changes needed.

  [ Modestas Vainius ]
  * Add myself to Uploaders.

 -- Modestas Vainius <modax@debian.org>  Sun, 27 May 2012 15:44:15 +0300

konsole (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 20:46:30 +0200

konsole (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 02 Apr 2012 18:49:48 +0200

konsole (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:39:13 +0100

konsole (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:32 +0000

konsole (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:30 +0000

konsole (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 20:44:01 +0100

konsole (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 13:14:43 +0000

konsole (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 11:47:50 +0100

konsole (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:36:53 +0100

konsole (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian Git, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:47:03 +0000

konsole (4:4.7.2-1) experimental; urgency=low

  [ Eshat Cakar ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:16 -0300

konsole (4:4.7.2-0r1) raring; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Eshat Cakar <info@eshat.de>  Tue, 04 Oct 2011 17:46:40 +0200

konsole (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream release (LP: #872506)

  [ Philip Muškovac ]
  * Add libx11-dev to build-deps so XKB is found.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 18 Oct 2011 07:28:12 +0200

konsole (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:01:47 +0200

konsole (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Thu, 08 Sep 2011 13:18:47 -0400

konsole (4:4.7.0-0ubuntu1) oneiric; urgency=low

  [ Jonathan Thomas ]
  * New upstream release

  [ Felix Geyer ]
  * Fix dependency from konsole-dbg on konsole.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 29 Jul 2011 11:21:21 +0200

konsole (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  * New upstream release candidate
    - update for split packaging
  * Repack upstream tar to include COPYING files

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 08 Jul 2011 12:41:10 +0200
